# This is a BitKeeper generated patch for the following project:
# Project Name: Linux kernel tree
# This patch format is intended for GNU patch command version 2.5 or higher.
# This patch includes the following deltas:
#	           ChangeSet	1.579.9.3 -> 1.579.9.4
#	drivers/usb/host/ohci-hcd.c	1.26    -> 1.27   
#
# The following is the BitKeeper ChangeSet Log
# --------------------------------------------
# 02/09/23	luc.vanoostenryck@easynet.be	1.579.9.4
# [PATCH] #include <linux/version.h> missing in drivers/usb/host/ohci-hcd.c
# 
# compile fails with the following message:
# 
# 	> In file included from ohci-hcd.c:136:
# 	> ohci-dbg.c:318: parse error
# 	> make[3]: *** [ohci-hcd.o] Error 1
# 
# due to a missing #include <linux/version.h>
# 
# Here is a trivial patch for this.
# --------------------------------------------
#
diff -Nru a/drivers/usb/host/ohci-hcd.c b/drivers/usb/host/ohci-hcd.c
--- a/drivers/usb/host/ohci-hcd.c	Mon Sep 23 15:16:01 2002
+++ b/drivers/usb/host/ohci-hcd.c	Mon Sep 23 15:16:01 2002
@@ -92,6 +92,7 @@
 #endif
 
 #include <linux/usb.h>
+#include <linux/version.h>
 #include "../core/hcd.h"
 
 #include <asm/io.h>
